﻿.text-xs {
  font-size: 0.75rem;
}
.text-sm {
  font-size: 0.875rem;
}
.text-base {
  font-size: 1rem;
}
.text-lg {
  font-size: 1.125rem;
  font-size: clamp(1rem, 1.2vw, 1.275rem);
  line-height: clamp(1.2rem, 1.6vw, 1.575rem);
}
.text-xl {
  font-size: clamp(1.2rem, 1.4vw, 1.475rem);
  line-height: clamp(1.4rem, 1.7vw, 1.775rem);
}
.text-2xl {
  font-size: 1.5rem;
  font-size: clamp(1.1rem, 1.7vw, 1.675rem);
  line-height: clamp(1.4rem, 2vw, 2.075rem);
}
.text-3xl {
  font-size: 1.875rem;
  font-size: clamp(1.2rem, 2vw, 1.875rem);
  line-height: clamp(1.5rem, 2.3vw, 2.175rem);
}
.text-4xl {
  font-size: 2.25rem;
  font-size: clamp(1.5rem, 2.5vw, 2.175rem);
  line-height: clamp(1.8rem, 2.8vw, 2.475rem);
}
.text-5xl {
  font-size: 3rem;
}
.text-6xl {
  font-size: 4rem;
}
.text_6xl {
  font-size: clamp(2rem, 5vw, 4rem);
  line-height: clamp(2.3rem, 5.2vw, 4.2rem);
}
.text-7xl {
  font-size: 5rem;
  font-size: clamp(2rem, 5vw, 5rem);
  line-height: clamp(2.3rem, 5.2vw, 5.2rem);
}
.font_montserrat {
  font-family: 'Montserrat', sans-serif;
}
.font_lato {
  font-family: 'Lato', sans-serif;
}
.error {
  color: red;
}
#onetrust-consent-sdk #onetrust-banner-sdk {
  border-radius: 15px;
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler {
  color: #EC7B37;
  border: 1px solid #EC7B37;
  border-radius: 2rem;
  font-size: 1rem;
  padding: 5px 1rem;
  margin-top: 5px;
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:focus,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:active {
  box-shadow: none;
  opacity: 1;
  outline: none;
}
@media only screen and (max-width: 999px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler {
    font-size: 0.8rem;
  }
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:hover {
  color: #00B2AD;
  border: 1px solid #00B2AD;
  opacity: 1;
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:hover:focus,
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler:hover:active {
  opacity: 1;
  outline: none;
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler {
  background-color: transparent;
  border: 1px solid #EC7B37 !important;
  color: #000;
  border-radius: 2rem !important;
  font-size: 1rem;
  font-weight: 900;
  padding: 5px 1rem;
  margin-right: 10px;
}
@media only screen and (min-width: 1000px) and (max-width: 1199px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler {
    padding: 12px 0;
    min-width: 100px;
  }
}
@media only screen and (max-width: 999px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler {
    padding: 12px 0;
    min-width: 100px;
    font-size: 0.8rem;
  }
}
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler {
  border-radius: 2rem;
  background-color: #EC7B37;
  font-size: 1rem;
  font-weight: 900;
  padding: 0.375rem 1.5rem;
  text-align: center;
  transition: all 175ms ease-in-out;
}
@media only screen and (max-width: 999px) {
  #onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler {
    font-size: 0.8rem;
  }
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter {
  border-radius: 20px;
  height: 720px !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter #ot-pc-content #accept-recommended-btn-handler {
  border-radius: 20px;
  background-color: #EC7B37;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter .privacy-notice-link {
  color: #EC7B37;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter .ot-pc-footer-logo {
  display: none;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter .ot-vs-config .ot-acc-hdr div:last-child {
  color: #00B2AD;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter .ot-switch-nob::before {
  background-color: #00B2AD;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter .ot-pc-footer .ot-btn-container button {
  font-size: 1rem;
  border-radius: 20px;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter .ot-pc-footer .ot-btn-container button:hover {
  color: #A7A9AC;
  background-color: #fff;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter button:not(#accept-recommended-btn-handler):not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn):not(.save-preference-btn-handler) {
  font-size: 1rem;
  font-weight: 900;
  border-radius: 20px;
  color: #A7A9AC;
  background-color: #fff;
  border: none;
}
#onetrust-consent-sdk #onetrust-pc-sdk.otPcCenter button:not(#accept-recommended-btn-handler):not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn):not(.save-preference-btn-handler):hover {
  color: #fff;
  background-color: #ec7b37;
  opacity: 1;
}
#onetrust-consent-sdk button.ot-pc-refuse-all-handler,
#onetrust-consent-sdk button.save-preference-btn-handler {
  background-color: transparent;
  border: 1px solid #EC7B37 !important;
  border-radius: 2rem !important;
  font-size: 1rem;
  font-weight: 900;
  padding: 12px 30px;
  width: auto !important;
}
#onetrust-consent-sdk button.ot-pc-refuse-all-handler {
  color: black !important;
}